import request from '@/utils/request';

export function createcheckmark(data: any) {
  return request({
    url: '/api/checkmark/createMark',
    method: 'post',
    data: data,
  });
}

// export function deletecheckmark(data: any) {
//   return request({
//     url: '/api/checkmark/deleteMark',
//     method: 'post',
//     data: data,
//   });
// }

// 提交审核
export function Auditcheckmark(data: any) {
  return request({
    url: '/api/checkmark/Auditcheckmark',
    method: 'post',
    data: data,
  });
}

export function checkmarkAudit(data: any) {
  return request({
    url: '/api/checkmark/checkmarkAudit',
    method: 'post',
    data: data,
  });
}